
<template id="DocumentLinker">
    <div class="thumbnail-resource thumbnail-document">
        <div class="button-linker link" data-anchor="link">
            Lier
        </div>
        <div class="button-linker unlink" data-anchor="unlink">
            Délier
        </div>
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div data-anchor="body" class="thumbnail-content" />
    </div>
</template>



<template id="MediaLinker">
    <div class="thumbnail-resource thumbnail-document">
        <div class="button-linker link" data-anchor="link">
            Lier
        </div>
        <div class="button-linker unlink" data-anchor="unlink">
            Délier
        </div>
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div class="thumbnail-content">
            <img src="x" data-anchor="image" />
        </div>
    </div>
</template>



<template id="PlotLinker">
    <div class="thumbnail-resource thumbnail-plot">
        <div class="button-linker link" data-anchor="link">
            Lier
        </div>
        <div class="button-linker unlink" data-anchor="unlink">
            Délier
        </div>
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div data-anchor="body" class="thumbnail-content" />
    </div>

</template>

<template id="LinkerInfo">
    <div class="">
        Gérez vos liens à:
        <a data-anchor="targetLink" href="#">
            <span data-anchor="targetName" />
        </a>

    </div>
    <div data-anchor="documents" class="list-document resources">

    </div>
    <div data-anchor="plots" class="list-plot resources">

    </div>
    <div data-anchor="medias" class="list-media resources">

    </div>
</template>
